<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Adobe Flash Player 7" group="Multimedia" checked="true">
    <Tip>Adobe (Macromedia) Flash Player 7</Tip>
    <Guid type="p">1de581e4-ea1f-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
